/* -- This is the place to add your own style modifications without touching the original styles -- */

.widget_nav_menu { font-size:12pt; }

/* ---------[ Center Category Navigation ]--------- */

#catnav {
	text-align:center;
	}

#catnav ul {
	margin:0 auto;
	text-align:center;
	}

#catnav ul ul {
	margin:0;
	text-align:left;
	}

#catnav ul li  {
	float:none;
	display:inline-block;
	}

h3.widgettitle {
	color:#605e11;
	}

h3.widgettitle a,
h3.widgettitle a:link,
h3.widgettitle a:visited {
	color:#605e11;
	}

h3.widgettitle a:hover,
h3.widgettitle a:active {
	color:#605e11;
	}